/* default global fonts */
@font-face {
  font-family: 'DINPro Regular';
  src: url('../../assets/fonts/DINPro-Regular.otf');
}

@font-face {
  font-family: 'DINPro Medium';
  src: url('../../assets//fonts/DINPro-Medium.otf');
}

@font-face {
  font-family: 'DINPro Light';
  src: url('../../assets//fonts/DINPro-Light.otf');
}
